Author Topic: problem installing the latest beta  (Read 10851 times)

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
problem installing the latest beta
« on: May 18, 2009, 04:22:47 PM »
i'm getting this error when trying to install the latest beta (OpenDCL.Studio.ENU.5.1.1.1.msi). no problem with the runtime. btw, i've seen this message once with one of the alpha releases recently.

thank you.

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
Re: problem installing the latest beta
« Reply #1 on: May 20, 2009, 10:15:46 PM »
nobody else has this same problem? as i mentioned, i've only run into this twice among the dozens of previous releases.

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: problem installing the latest beta
« Reply #2 on: May 20, 2009, 11:26:34 PM »
Nobody else has reported any similar problem. Have you checked your Event Viewer to see if there's an entry with more detailed information about what triggered the error?

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
Re: problem installing the latest beta
« Reply #3 on: May 21, 2009, 10:42:13 AM »
Thanks for your input Owen. How do I get to the Event Viewer that you were referring to? What is puzzling me is I didn't have the problem with most of the OpenDCL Studio releases. The only two which gives this problem is this latest beta and the alpha 4 (OpenDCL.Studio.ENU.5.1.0.4.msi).
« Last Edit: May 21, 2009, 02:59:53 PM by Kelie »

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: problem installing the latest beta
« Reply #4 on: May 21, 2009, 12:02:22 PM »
Event View is under Programs -> Administrative Tools in the Vista and XP start menus. I'm puzzled as to why those two installations would be any different from the others.

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
Re: problem installing the latest beta
« Reply #5 on: May 21, 2009, 03:03:48 PM »
Thanks Owen. This is the message from Event Viewer. I get the same message for the Alpha 4 release.

Source: MsiInstaller
Caategory: None
Type: Error
Event ID: 1008

The installation of C:\AutoCAD\Downloads\ARX\OpenDCL.Studio.ENU.5.1.1.1.msi is not permitted due to an error in software restriction policy processing. The object cannot be trusted.

For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.


Btw, I didn't find additional information on the Microsoft website.

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: problem installing the latest beta
« Reply #6 on: May 21, 2009, 05:53:48 PM »
Sorry, I'm out of ideas.

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
Re: problem installing the latest beta
« Reply #7 on: May 22, 2009, 12:47:18 AM »
No problem. I'll wait for the next release. Maybe the problem won't happen this time. Also I'll try on a different workstation too.

Kelie

  • Local Language Project Manager
  • Member
  • ****
  • Posts: 99
Re: problem installing the latest beta
« Reply #8 on: May 29, 2009, 07:46:51 PM »
I found out what was causing the problem: I had couple of incomplete downloads. I launched the .msi from Firefox and didn't realize this. And the error message wasn't helpful either. Until I went to the folder and saw the file sizes were only less than 1MB. It is all good now. Thanks.
« Last Edit: May 30, 2009, 12:02:04 AM by Kelie »

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3059
    • Outside The Box
Re: problem installing the latest beta
« Reply #9 on: May 29, 2009, 08:15:44 PM »
Thanks for the update. I'm glad to hear that the problem is solved.